.local-business header{
    width: 100%;
    background: linear-gradient(30deg, #037AD0 0%, #BD54E4 40%, #FF5286 100%);
    display: flex;
    padding: 8em 5vw 6em 5vw;
    box-sizing: border-box;
    color: white;
    justify-content: center;
}
.local-business header a{
    display: block;
}
.local-business strong{
    color: white;
    font-weight: 900;
}
.local-business header .header-content{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 3em;
    max-width: 33em;
    align-items: flex-start;
}
.local-business header .header-content img{
    display: none;
    max-width: 100%;
    margin: 1em auto 3em;
}
.local-business header h1{
    margin: 0;
}
.local-business header h1 span{
    font-family: Milkshake;
    display: block;
    font-size: 3em;
    margin-top: -0.45em;
}
.local-business header h2{
    font-size: 1em;
    font-weight: normal;
}
.local-business header img{
    width: 320px;
    height: 70vh;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0 40px 20px -20px rgba(0,0,0,0.4);
}
.local-business header .header-decoration{
}
@media only screen and (min-width: 641px) and (max-width: 800px){
    .local-business header img{
        width: 200px;
    }
}
@media only screen and (min-width: 0) and (max-width: 640px){
    .local-business header .header-content img{
        display: block;
        margin: 1em auto 3em auto;
    }
    .local-business header .header-decoration img{
        display: none;
    }
    .local-business header h1{
        font-size: 1.2em;
    }
}
.local-business .what{
    width: 100%;
    box-sizing: border-box;
    padding: 5vw 5vw;
    font-size: 1.2em;
    display: flex;
    justify-content: center;

}

.local-business .what .decoration {
    margin-right: 3em;
}
.local-business .what .decoration img{
    height: 50vh;
    max-width: 320px;
}
@media only screen and (min-width: 0) and (max-width: 640px){
    .local-business .what{
        flex-direction: column;
        align-items: center;
    }
    .local-business .what .decoration {
        margin-right: 0;
    }
}
.local-business .what p{
    max-width: 28em;
}
.local-business .why{
    background: linear-gradient(60deg, #8D85C0 30%, #8CC0D3 100%);
    color: white;
    width: 100%;
    box-sizing: border-box;
    padding: 5vw;
    font-size: 1.2em;
    text-align: center;
}
.local-business .why p{
    max-width: 33em;
    margin: 0 auto;
}
.local-business .why img{
    max-height: 320px;
    margin: 2em 0 2em 0;
    max-width: 100%;
}
.local-business .why h2{
    font-size: 2.5em;
    font-weight: 200;
    margin: 0;
    text-align: center;
    margin: 0 auto;
}
.local-business form{
    max-width: 44em;
    margin: 3em auto;
    display: block;
    position: relative;
}
.local-business form input[type='submit']{
    margin-top: 1em; 
    color: #E56586;
    border-color: #E56586;
}
@media only screen and (min-width: 0) and (max-width: 420px){
    .local-business form ul{
        max-width: 90%;
        margin: 0 auto;
    }
    .local-business form p{
        max-width: 90%;
        margin: 0 auto 2em auto;
    }
}
.local-business form ul li{
    width: 100%;
    margin: 0 0 1em 0;
    padding: 0;
}
.local-business li.small{
    width: 32%;
    margin-right: 2%;
    display: block;
    float: left;
}
.local-business li.small.last{
    margin-right: 0;
}
.loader{
    display: none;
    background: rgba(0,0,0,0.8);
    color: white;
    justify-content: center;
    align-content: center;
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    z-index: 2;
    opacity: 1;
}
.loader.show{
    display: flex;
}
.thank-you{
    display: none;
    background: rgba(0,0,0,0.8);
    color: white;
    justify-content: center;
    align-content: center;
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    z-index: 2;
    opacity: 1;
    flex-direction: column;
    font-size: 1.5em;
}
.thank-you.show{
    display: flex;
}
.thank-you div{
    text-align: center;
}
.thank-you button{  
    display: block;
    border: 1px solid white;
    color: white;
    background: none;
    -webkit-appearance: none;
    font-size: 1rem;
    padding: 1em;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 2em;
}